httpd-test-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cliff Woolley <jwool...@virginia.edu>
Subject Re: rewritemap breakage
Date Fri, 31 May 2002 18:57:56 GMT
On Fri, 31 May 2002, Doug MacEachern wrote:

> seems that the test suite now requires httpd-2.0-cvs from
> HEAD?  server does not start with 1.3.x or 2.0.36:
>
> Syntax error on line 139 of .../t/conf/extra.conf RewriteMap: map file
> or program not found:/.../t/htdocs/modules/rewrite/append.pl foo

Hmph.  Well, it definitely won't work with 2.0.36... 2.0.36 was broken in
this regard.  :)  I thought this worked on 1.3.x though.  Oh well, no big
deal.  You can remove that test if you like.

--Cliff


Mime
View raw message